@charset "UTF-8";
/*--
@import url(http://fonts.googleapis.com/css?family=Special+Elite);
@import url(http://fonts.googleapis.com/css?family=Rationale);
@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro);
--*/

/*-- kill brawzer's defult style --*/

* {
	margin: 0;
	padding: 0;
	font-size: 14pt;
	font-weight: inherit;
	/* font-family: 'Source Code Pro', sans-serif; */
	font-family: 'Consolas', 'Menlo', 'Lucida Console';
	line-height: 1.5em;
	border: none;
	text-align: left;
	text-decoration: none;
	vertical-align: baseline;
	list-style: disc;
	clear: both;
	color: #AAA;
}

html {
	background-image: url(../img/tile.jpg);
	background-color: #111;
}

/*-- setting for each id --*/
#header {

}

#content {
	min-height: 230px;
}

#navi {
}

#footer {
	border-top: thin dotted #ccd;
	padding-top: 3px;
}

/*-- setting for each class --*/ 
h1.title {
	font-size: 250%;
	font-weight: bold;
}

div.description {
}

div.center {
	text-align: center;
}

/*-- common settings --*/
body {
	width: 90%;
	padding-left: 50px;
}

h1, h2, h3, h4, h5 {
	font-weight: bold;
	color: #CCC;
}

h1 {
	font-size: 180%;
}


h2 {
	font-size: 160%;
}

h3, h4, h5, h6 {
	font-size: 110%;
}

p {
	margin-left: 10px;
	margin-bottom: 7px;
	padding: 5px;
	/* text-indent: 1em; */
}

q {
}

blockquote {
	margin: 10px;
	padding: 10px;
	border: 1px dotted silver;
}

ul, ol {
	margin-left: 25px;
	padding: 5px;
	margin-bottom: 5px;
}

ul.menu {
}

ul.menu li {
	padding-right: 10px;
	padding-left: 10px;
	display: inline;
	border-right: 1px solid #444;
}

li {
}

dl {
	margin-left: 10px;
	margin-top: 5px;
}

dt {
	padding-left: 15px;
	padding-top: 5px;
	font-weight: normal;
	clear: both;
}

dd {
	margin-left: 10px;
	padding: 3px;
}

strong {
	font-weight: bold;
}

em {
	font-weight: bold;
}

div {
}

span {
}

input {
	border: 1px solid #999;
}

form {
	margin: 10px;
}

a {
	text-decoration: underline;
}

a:link {
}

a:visited {
}

.title a, .meta li a, h3 a, #footer a {
	text-decoration: none;
	color: inherit;
	border: 0;
}

img {
}

img.inline {
	padding: 1px;
	margin: 5px;
	float: left;
	border: 1px dotted #339;
}

hr {
}

code {
}

pre {
	margin-left: 20px;
	padding: 5px;
	background-color: #444;
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: auto;
}

table {
	margin-bottom: 10px;
	margin-left: 15px;
	border: 1px solid #333;
}

th {
	background-color: #555;
	color: #fff;
}

th, td {
	padding: 3px;
}

address {
	float: right;
	text-align: right;
}
